

/* Opmaak tekstgedeelte van de home-page */

/* Use Media Query to add a breakpoint at 800px: */

@media screen and (max-width:800px) {
    div.wrapper{
        display: inline-block;	 	
    } 
    
    
    div.home_links{
        height: 100%;
        width:  100%;
        display: inline-block;
        vertical-align: top;
        padding-left:10px;
        margin:15px 0px 0px 0px;
        float:left;
    }

    .home_midden{
        height: 100%;
        width:  100%;
        vertical-align: top;
        background-color:white;
        padding: 0px 30px 0px 30px;
        margin:15px 0px 0px 0px;
        border-radius: 15px;
        float:left;
    }

    .home_rechts{
        height: 100%;
        width:  100%;
        vertical-align: top;
        padding-left:20px;
        float: left;
        color: #333333;
        margin:15px 0px 0px 0px;
    }

  }




.komende_activiteiten{
	font-size: 15px;
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	//text-decoration: underline;
	background-color: darkred;
	text-align: center;
	margin: 15px 10px 10px 0px;
}

.kalender_actief{
color: darkred;
padding-left: 10px;
}

.kalender_aangekondigd{
color: black;
padding-left: 10px;
}


.kalender_aangekondigd p {
color: darkred;
padding-left: 10px;
}

.uitgelicht{
	font-size: 15px;
	color: white;
	padding-top: 5px;
	padding-bottom: 5px;
	//text-decoration: underline;
	background-color: darkred;
	text-align: center;
	margin: 15px 10px 10px 0px;

}







.berichten_loop{
border-bottom: 2px solid black;
}


.berichten_loop_rechts{
border-bottom: 2px solid black;
}


.home_rechts h1{
color: #7C1313;
font-size: 18px;
}

.home_rechts img{
float: left; 
padding-right: 15px; 
max-width: 180px;

}

.home_rechts hr{
color: black;
}


.home_rechts hr.style-seven { 
	height: 30px; 
	border-style: solid; 
	border-color: black; 
	border-width: 1px 0 0 0; 
	border-radius: 20px; 
	} 
	
.home_rechts hr.style-seven:before { /* Not really supposed to work, but does */ 
	display: block; 
	content: ""; 
	height: 30px; 
	margin-top: -31px; 
	border-style: solid; 
	border-color: black; 
	border-width: 0 0 1px 0; 
	border-radius: 20px; 
	}



/*   layout voor de posts in de single view */


.post-content{
	border-radius: 30px;
	moz-border-radius: 30px;
	webkit-border-radius: 30px;
	background-color:#DBDBBD;
	width: 75%;
	margin: auto;
	padding: 15px 35px 15px 35px;
	margin-top: 0px;
	
}



.post-main{
 background-color:red;
}


.post_main{
 background-color:#C1D8F8;
}

/*   layout voor de posts in de frontpagina */

.show_post_title,
.show_post_title a
{
	color:#7C1313;
	font-size: 18px;
	padding: 15px 10px 5px 5px;
	margin-top: 5px;
	text-decoration: none;
}



.show_post_excerpt{
	border-bottom: 2px solid #7C1313;
	overflow: hidden;
	padding-bottom: 10px;
	padding-top: 5px;
	position: relative;
	display: block;
}


div.show_post_excerpt img{
	max-width: 200px;
	max-height: auto:
	text-align: left;
	display: inline-block;
	vertical-align: top;
	float: left;
	overflow: hidden;
	padding: 5px 5px 5px 5px;
	margin-right: 10px;
}


.more-link a{
	background-color: #DBDBBD;
}

.more-link a:before{
	content: " ... ";
	background-color:white;
	color:black;
	text-decoration:none;
}

.show_calendar li{
	/*list-style-type:none;*/
	margin-top:3px;
	margin-bottom:3px;

}

.show_calendar li a{
	text-decoration: none;
	color: black;	
}


.show_calendar li a:hover{
	color: #999999;
}


.show_calendar_uitgelicht li > a:after { content:" " ; }

.show_calendar_uitgelicht li{

	list-style-type:none;
	margin-top:1px;
	margin-bottom:1px;
	margin-left: 2px;
	padding-left: 2px;
	text-align:center;
}
